.footer-top .fourth button, .book-link, .order-form__btn, .product-card__btn {
  display: inline-block;
  padding: 12px 24px;
  background-color: #fff;
  font-size: 26px;
  color: #720b1c;
  border-radius: 5px;
  cursor: pointer;
}
.footer-top .fourth button:active, .book-link:active, .order-form__btn:active, .product-card__btn:active {
  transform: scale(0.98);
}

.order-form__btn, .product-card__btn {
  display: block;
  margin: 0 auto 50px;
  background-color: transparent;
  border: 1px solid #fff;
  font-size: 30px;
  color: #fff;
  padding: 20px 60px;
  transition: all 0.3s;
  width: 270px;
}
.order-form__btn:hover, .product-card__btn:hover {
  background-color: #fff;
  color: #720b1c;
}
.order-form__btn:active, .product-card__btn:active {
  transform: scale(0.98);
}

.lang__link, .menu__list-link, body, .footer-top .fourth button, .book-link, .order-form__btn, .product-card__btn {
  font-family: "Rubik-Regular";
  font-weight: 400;
}

@font-face {
  font-family: "Rubik-Bold";
  font-weight: 700;
  font-style: normal;
  src: local("Rubik-Bold"), url("../fonts/Rubik-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Light";
  font-weight: 300;
  font-style: normal;
  src: local("Rubik-Light"), url("../fonts/Rubik-Light.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Medium";
  font-weight: 500;
  font-style: normal;
  src: local("Rubik-Medium"), url("../fonts/Rubik-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Regular";
  font-weight: 400;
  font-style: normal;
  src: local("Rubik-Regular"), url("../fonts/Rubik-Regular.woff2") format("woff2");
  font-display: swap;
}
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

ul[class],
ol[class] {
  padding: 0;
}

ul[class] {
  list-style: none;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

img {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

body {
  min-height: 100vh;
}

a[class] {
  text-decoration: none;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}

.main {
  flex-grow: 1;
}

.container-big {
  max-width: 1920px;
  padding: 0 20px;
  margin: 0 auto;
}

.container-medium {
  max-width: 1620px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-assortment {
  max-width: 1350px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-backstage {
  max-width: 1350px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-small {
  max-width: 1220px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-900 {
  max-width: 820px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-smoke {
  max-width: 700px;
  padding: 0 10px;
  margin: 0 auto;
}

.title,
.subtitle {
  display: block;
  text-align: center;
  letter-spacing: 1px;
}

.title {
  font-size: 45px;
  line-height: 60px;
  margin-bottom: 30px;
}

.subtitle {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 50px;
}

@media (max-width: 940px) {
  .title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 25px;
  }
  .subtitle {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 30px;
  }
}
@media (max-width: 750px) {
  .title {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .subtitle {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 28px;
  }
}
@media (max-width: 500px) {
  .title {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 25px;
  }
  .subtitle {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 28px;
  }
}
.banner-title {
  font-size: 60px;
  line-height: 60px;
  padding-top: 70px;
  padding-bottom: 30px;
}

.section-title {
  font-size: 35px;
  margin-bottom: 40px;
  text-align: center;
}

@media (max-width: 1000px) {
  .section-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 800px) {
  .section-title {
    margin-bottom: 20px;
    font-size: 30px;
  }
}
@media (max-width: 450px) {
  .section-title {
    margin-bottom: 15px;
    font-size: 25px;
  }
}
.product-card {
  background-color: #1c1c1c;
  padding: 15px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.12);
}
.product-card__img {
  width: 100%;
  object-fit: cover;
  margin-bottom: 20px;
}
.product-card__name {
  font-size: 28px;
  margin-bottom: 20px;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-card__descr {
  font-size: 20px;
  margin-bottom: 20px;
  min-height: 40px;
}
.product-card__price {
  position: relative;
  font-size: 35px;
  margin-bottom: 40px;
}
.product-card__price span {
  position: absolute;
  font-size: 20px;
  line-height: 20px;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 5px;
}
.product-card {
  transition: all 0.3s;
}
.product-card:hover {
  transform: translateY(-5px);
}

.header {
  padding: 30px 0;
  background-color: #720b1c;
  border-top: 1px solid #8e2424;
  height: 155px;
  background-color: #220808;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 2;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo__img {
  width: 120px;
}

.menu__list {
  display: flex;
}
.menu__list-item + .menu__list-item {
  margin-left: 30px;
}
.menu__list-link {
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 3px 5px;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.5s ease;
}
.menu__list-link:hover {
  border-bottom: 2px solid #fff;
  font-weight: 700;
}
.menu__list-link--active {
  border-bottom: 3px solid #fff;
  font-weight: 700;
}
.menu__list-item-book {
  display: none;
}

.header-box {
  width: 250px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lang {
  display: flex;
  position: relative;
}
.lang::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #fff;
  left: 56px;
}
.lang__link {
  font-size: 20px;
  color: #fff;
  opacity: 0.5;
  margin-left: 20px;
  border-bottom: 1px solid transparent;
  transition: all 0.5s;
}
.lang__link:hover {
  font-weight: 700;
  border-bottom: 1px solid #fff;
  opacity: 1;
}
.lang__link--active {
  font-weight: 700;
  border-bottom: 1px solid #fff;
  opacity: 1;
}

.menu-btn {
  cursor: pointer;
}
.menu-btn svg {
  fill: #fff;
  width: 60px;
  height: 60px;
}
.menu-btn {
  display: none;
}

@media (max-width: 1500px) {
  .menu {
    padding: 0 20px;
    transform: translateY(12px);
  }
  .menu__list {
    flex-wrap: wrap;
    justify-content: center;
  }
  .menu__list-item {
    margin-bottom: 20px;
  }
}
@media (max-width: 1000px) {
  .header {
    height: 154px;
  }
  .menu {
    position: absolute;
    padding: 55px 20px 20px;
    left: 50%;
    transform: translateX(-50%);
    top: -700px;
    background-color: #220808;
    margin-top: 153px;
  }
  .menu__list {
    display: block;
    text-align: center;
  }
  .menu__list-item + .menu__list-item {
    margin-left: 0;
  }
  .menu__list-item {
    margin-bottom: 35px;
  }
  .menu__list-item-book {
    display: block;
    border-bottom: none;
    transform: none;
  }
  .menu__list-item-book .menu__list-link-book {
    font-weight: 700;
    padding: 8px 16px;
    border: 1px solid #8e2424;
  }
  .menu__list-item-book .menu__list-link-book:hover {
    border-bottom: 1px solid #8e2424;
  }
  .menu {
    transition: all 0.5s;
  }
  .menu__list-link {
    border-bottom: none;
    transform: none;
  }
  .menu__list-link:hover {
    border-bottom: none;
  }
  .menu__active {
    top: 0;
  }
  .menu__list-link--active {
    padding-left: 10px;
    border-bottom: none;
    border-left: 2px solid #fff;
  }
  .book-link {
    display: none;
  }
  .menu-btn {
    display: block;
  }
  .header-box {
    display: block;
    width: 100px;
    margin-left: auto;
    margin-right: 10px;
  }
}
@media (max-width: 1250px) {
  .footer-top .first {
    margin-right: 30px;
  }
  .footer-top .second {
    width: 170px;
    margin-right: 30px;
  }
  .footer-top .second h4 {
    margin: 20px 0 25px;
  }
  .footer-top .third {
    min-width: 200px;
    margin-right: 30px;
  }
  .footer-top .third h4 {
    margin: 20px 0 25px;
  }
  .footer-top .fourth {
    max-width: 270px;
  }
  .footer-top .fourth h4 {
    margin: 20px 0 25px;
  }
  .footer-top .fourth .footer-top__item-btn-book,
  .footer-top .fourth .footer-top__item-btn-price {
    display: block;
    margin-left: 0;
    margin-bottom: 25px;
  }
  .footer-top .fourth .footer-top__item-form-text {
    max-width: 250px;
  }
  .footer-top .fourth .footer-top__item-input {
    margin: 10px 0 10px;
  }
}
@media (max-width: 940px) {
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-top .first {
    margin-bottom: 32px;
  }
  .footer-top .second,
  .footer-top .third {
    margin-bottom: 12px;
  }
}
@media (max-width: 500px) {
  .footer-bottom {
    display: block;
    text-align: center;
  }
}
.footer {
  background-color: #220808;
}

.footer-top {
  padding: 30px 0 10px;
  display: flex;
  justify-content: space-between;
}
.footer-top .first {
  width: 270px;
}
.footer-top .second {
  width: 136px;
}
.footer-top .third {
  width: 200px;
}
.footer-top .first,
.footer-top .second,
.footer-top .third {
  margin-right: 50px;
}
.footer-top .fourth {
  width: 460px;
}
.footer-top .footer-top__item-title {
  font-size: 30px;
  font-weight: 500;
  margin: 20px 0 46px;
}
.footer-top__logo-img {
  margin-bottom: 15px;
  width: 90px;
}
.footer-top__slogan-title {
  font-size: 28px;
  letter-spacing: 0.7px;
  font-style: italic;
  line-height: 30px;
  margin-bottom: 10px;
  border: 1px solid #8e2424;
  padding: 10px 14px;
}
.footer-top__slogan-text {
  margin-bottom: 20px;
}
.footer-top__social-list {
  display: flex;
  fill: #fff;
}
.footer-top__social-list li + li {
  margin-left: 20px;
}
.footer-top__social-link {
  display: inline-block;
  height: 23px;
}
.footer-top__social-link:hover {
  border-bottom: 1px solid #fff;
}
.footer-top .second .footer-top__list-item {
  margin-bottom: 21px;
}
.footer-top .second .footer-top__list-link {
  color: #fff;
}
.footer-top__list-item {
  margin-bottom: 20px;
}
.footer-top .third .item {
  display: flex;
  align-items: center;
  margin-bottom: 21px;
}
.footer-top .third svg {
  width: 25px;
  height: 25px;
  fill: #fff;
  margin-right: 10px;
}
.footer-top .third .item a {
  color: #fff;
}
.footer-top .fourth input {
  width: 270px;
  height: 40px;
  margin: 10px 0 40px;
}
.footer-top .fourth input::placeholder {
  padding-left: 20px;
  color: #c6c6c6;
}
.footer-top .fourth button {
  display: inline;
  height: 43px;
  width: 170px;
  font-size: 15px;
  padding: 0 10px;
  margin-left: 7px;
}

.arrow-up {
  text-align: center;
  margin-bottom: 20px;
}

.go-up {
  display: inline-block;
}

.go-up img {
  width: 25px;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  padding: 10px 0 10px;
  border-top: 1px solid #8e2424;
}
.footer-bottom__policy {
  display: block;
  color: #fff;
}

@media (max-width: 1250px) {
  .footer-top .first {
    margin-right: 30px;
  }
  .footer-top .second {
    width: 170px;
    margin-right: 30px;
  }
  .footer-top .second h4 {
    margin: 20px 0 25px;
  }
  .footer-top .third {
    min-width: 200px;
    margin-right: 30px;
  }
  .footer-top .third h4 {
    margin: 20px 0 25px;
  }
  .footer-top .fourth {
    max-width: 270px;
  }
  .footer-top .fourth h4 {
    margin: 20px 0 25px;
  }
  .footer-top .fourth .footer-top__item-btn-book,
  .footer-top .fourth .footer-top__item-btn-price {
    display: block;
    margin-left: 0;
    margin-bottom: 25px;
  }
  .footer-top .fourth .footer-top__item-form-text {
    max-width: 250px;
  }
  .footer-top .fourth .footer-top__item-input {
    margin: 10px 0 10px;
  }
}
@media (max-width: 940px) {
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-top .first {
    margin-bottom: 32px;
  }
  .footer-top .second,
  .footer-top .third {
    margin-bottom: 12px;
  }
}
@media (max-width: 500px) {
  .footer-bottom {
    display: block;
    text-align: center;
  }
}
.order {
  background-color: #720b1c;
  padding: 200px 0 50px;
}
.order__subtitle {
  margin-bottom: 65px;
}

.order-form {
  max-width: 540px;
  margin: 0 auto;
}
.order-form__card {
  border: 2px solid #8e2424;
  padding: 15px 20px 0;
  border-radius: 10px;
  background-color: #1c1c1c;
}
.order-form__contact-data, .order-form__order {
  margin-bottom: 40px;
}
.order-form label {
  font-size: 24px;
}
.order-form__subtitle {
  margin-bottom: 15px;
  font-size: 32px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
.order-form__btn {
  font-size: 33px;
  line-height: 36px;
  padding: 30px 0;
  margin-top: 80px;
  font-weight: 600;
  width: 100%;
}
.order-form__input {
  display: block;
  margin-top: 7px;
  margin-bottom: 25px;
  width: 100%;
  height: 50px;
}
.order-form__textarea {
  display: block;
  margin-top: 7px;
  margin-bottom: 25px;
  width: 100%;
  height: 100px;
  resize: vertical;
}
.order-form__input, .order-form__textarea {
  padding: 10px;
}
.order-form__input::placeholder, .order-form__textarea::placeholder {
  padding: 0 5px;
}

@media (max-width: 500px) {
  .order {
    padding: 200px 0 20px;
  }
  .order-form__subtitle {
    font-size: 26px;
  }
  .order-form label {
    font-size: 22px;
  }
  .order-form__btn {
    font-size: 28px;
    margin-top: 40px;
  }
}
@media (max-width: 400px) {
  .order {
    padding: 200px 0 2px;
  }
  .order__subtitle {
    margin-bottom: 35px;
  }
  .order .title {
    margin-bottom: 15px;
  }
  .order__subtitle {
    font-size: 20px;
  }
  .order-form label {
    font-size: 20px;
  }
  .order-form__btn {
    font-size: 22px;
    padding: 20px 0;
  }
}